/**
 * Place your custom styles here.
 */

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

p {
    font-family: 'Roboto', sans-serif;
}

@media (min-width: 1920px) {
    .container {
        margin: 0 auto;
        padding: 0px;
        width: 100%;
    }
}

@media (min-width: 0px) and (max-width: 767px) {
    .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.header {
    background: black;
    /*min-height: 80px;*/
    color: white;
    height: auto;
    border-radius: 0px;
    /*padding: 0px 15px 0px 15px;*/
}

.navbar-header {
    margin-right: 0px !important;
}

.header .row {
    margin-left: 0;
    margin-right: 0;
}

.logo {
    text-align: center;
    /*height: 80px;*/
    border-right: 1px solid white;
    margin-top: 0;
    padding: 15px;
}

.logo .img_logo {
    height: 85px !important;
    width: auto !important;
    /*max-height: 85px!important;*/
}

.search {
    /*margin: 4px;*/
    margin-top: 35px;
}

#block-block-57 {
    margin-top: 30px;
}

.stylish-input-group .input-group-addon {
    background: white !important;
}

.stylish-input-group .form-control {
    border-right: 0;
    box-shadow: 0 0 0;
    border-color: #ccc;
}

.stylish-input-group button {
    border: 0;
    background: transparent;
}

.search-form .form-control {
    border-radius: 0;
    background: 0;
}

.search-form .input-group-addon {
    border-radius: 0;
    background: 0 !important;
    color: #1e88e5;
}

@media (min-width: 0px) and (max-width: 767px) {

    .logo {
        border-right: 0px solid white;
    }

    .search .search-form .form-control {
        display: none;
    }

    .search .search-form .input-group-addon {
        border: 1px solid white;
    }

}

.content {
    margin-top: 30px;
}

.content .row {
    margin-left: 0;
    margin-right: 0;
}

.content_left_block {
    /*border: 1px solid #ececec;*/
    padding-right: 0;
    padding-left: 0;
}

.content_left_block #block-block-55 img:hover {
    opacity: 0.7;
}

.content_left_block .block {
    border: 1px solid #ececec;
}

.content_left_block .block-title {
    margin: 0px 0px 20px 0px;
    background: #ececec;
    font-size: 18px;
    height: 50px;
    padding: 15px 30px 15px 15px;
    text-align: right;
    font-weight: bold;
    color: black;
}

.pager-load-more a {
    border-radius: 0px !important;
}

#block-views-rubric-front-block .item-list ul {
    list-style-type: none;
    text-align: right;
    margin: 0px 30px 7.5px 15px;
}

#block-views-rubric-front-block .item-list li {
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 16px;
}

#block-views-topics-front-block .item-list ul {
    list-style-type: none;
    text-align: right;
    margin: 0px 30px 7.5px 15px;
}

#block-views-topics-front-block .item-list li {
    margin-top: 7px;
    margin-bottom: 7px;
}

#block-views-arhive-block .item-list ul {
    list-style-type: none;
    text-align: right;
    margin: 0px 30px 7.5px 15px;
}

#block-views-arhive-block .item-list li {
    margin-top: 7px;
    margin-bottom: 7px;
}
@media (min-width: 768px) and (max-width: 1365px) {
    .footer-menu {
        margin-top: -20px;
    }
}

@media (min-width: 1366px) {
    .footer-menu {
        margin-top: 15px;
    }
}

.footer .row {
    margin-left: 0px;
    margin-right: 0px;
}

.footer-menu li {
    list-style-type: none; /* Убираем маркеры у списка */
    margin: 10px 0px 10px 0px;
}

.footer-menu li:before {
    content: "› "; /* Добавляем в качестве маркера символ */
    color: #838383;
}

.footer-menu li a {
    color: #838383;
    font-size: 16px;
}

.footer-social {
    margin-top: 15px;
}

.footer-social .img img {
    width: 30px;
    height: 30px;
    margin: 5px;
    padding: 5px;
    border: 1px solid #838383;
}

.footer-social .img img:hover {
    opacity: 0.5;
}

.footer-social .telegram .img img {
    width: 45px;
    height: 45px;
    margin: -5px 5px 5px 5px;
    padding: 5px;
    border: 1px solid #838383;
}

.footer-social .text {
    color: #838383;
    font-size: 16px;
}

/*-------------------------*/
.left-social {
    margin-bottom: 15px;
}

.left-social .img img {
    width: 30px;
    height: 30px;
    margin: 5px;
    padding: 5px;
    border: 1px solid #cdcdcd;
}

.left-social .img img:hover {
    opacity: 0.5;
}

.left-social .telegram .img img {
    width: 45px;
    height: 45px;
    margin: -5px 5px 5px 5px;
    padding: 5px;
    border: 1px solid #cdcdcd;
}

.left-social .text {
    color: black;
    font-size: 16px;
}

/*-------------------------*/

.block-simplenews {
    /*text-align: center;*/
}

.simplenews-subscribe .control-label {
    display: none;
}

.simplenews-subscribe .form-item-mail {
    width: 60%;
    float: left;
}

.simplenews-subscribe .form-control {
    width: 100%;
    border-radius: 0;
    background: 0;
    color: white;
}

.simplenews-subscribe .form-submit {
    width: 34.999%;
    border-radius: 0;
    border: 0px solid;
    background: #eb0f0f;
    color: white;
    height: 34px;
}

.simplenews-subscribe .form-submit:hover {
    opacity: 0.7;
}

.region-footer-right-block {
    margin-top: 20px;
}


.pagination {
    width: 100%;
    padding-left: calc(50% - 200px);
}

.pagination li:first-child span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.pagination li a {
    border: 0px;
}

.pagination li span {
    border: 0px;
}

@media (min-width: 1920px) {
    .region-content-right-block {
        width: calc(100% - 15px);
    }
}

#block-views-news-front-page-2-block .views-row {
    border: 1px solid #ececec;
    margin-bottom: 30px;
    height: auto;

    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 1px -2px rgba(0, 0, 0, .2), 0 1px 3px 0 rgba(0, 0, 0, .12);
}

#block-views-news-front-page-2-block .views-field-title {
    margin: 20px 20px 10px 20px;
    word-wrap: break-word;
}

#block-views-news-front-page-2-block .views-field-title a {
    color: black;
    font-size: 20px;
}

#block-views-news-front-page-2-block .views-field-body {
    margin: 0px 20px 15px 20px;
}

#block-views-news-front-page-2-block .views-field-created {
    margin: 0px 20px 15px 20px;
}

#block-views-news-front-page-2-block .views-field-totalcount {
    margin: 0px 20px 15px 20px;
    position: relative;
    bottom: 37px;
    float: right;
}

#block-views-news-front-page-2-block .glyphicon {
    color: #1e88e5;
}

#block-block-62{
    margin-top: 15px;
}

#block-block-59 img:hover {
    opacity: 0.7;
}

@media (min-width: 0px) and (max-width: 689px) {
    #block-views-news-front-page-2-block .views-row {
        width: calc(100% - 30px);
        margin: 30px 15px 0px 15px;
        position: relative;
    }

    #block-block-59 {
        display: none;
    }

}

@media (min-width: 690px) and (max-width: 844px) {
    #block-views-news-front-page-2-block .views-row {
        width: calc(49.999% - 30px);
        margin: 30px 15px 0px 15px;
        float: left;
        min-height: 180px;
        position: relative;
    }

    #block-views-news-front-page-2-block .views-field-created {
        position: absolute;
        bottom: 0px;
    }

    #block-views-news-front-page-2-block .views-field-totalcount {
        position: absolute;
        bottom: 0;
        right: 0px;
    }

    #block-block-59 {
        display: none;
    }

}

@media (min-width: 845px) and (max-width: 1049px) {
    #block-views-news-front-page-2-block .views-row {
        width: calc(32.999% - 30px);
        margin: 30px 15px 0px 15px;
        float: left;
        min-height: 220px;
        position: relative;
    }

    #block-views-news-front-page-2-block .views-field-created {
        position: absolute;
        bottom: 0px;
    }

    #block-views-news-front-page-2-block .views-field-totalcount {
        position: absolute;
        bottom: 0;
        right: 0px;
    }

    #block-block-59 {
        display: none;
    }

}

@media (min-width: 1050px) and (max-width: 1199px) {
    #block-views-news-front-page-2-block .views-row {
        width: calc(24.999% - 30px);
        margin: 30px 15px 0px 15px;
        float: left;
        min-height: 240px;
        position: relative;
    }

    #block-views-news-front-page-2-block .views-field-created {
        position: absolute;
        bottom: 0px;
    }

    #block-views-news-front-page-2-block .views-field-totalcount {
        position: absolute;
        bottom: 0;
        right: 0px;
    }


    #block-block-59 {
        display: none;
    }

}

@media (min-width: 1200px) {
    #block-views-news-front-page-2-block .views-row {
        min-height: 0px;
        height: auto;
    }

    .content_right_block {
        padding: 0px;
    }
}


.page-node img {
    max-width: 100%;
    height: auto;
    /*margin: 15px;*/
    /*padding: 15px;*/
}

.page-node- .field-name-field-image img {
    padding: 15px;
}

.page-node iframe {
    max-width: 100% !important;
    /*height: auto!important;*/
    /*margin: 15px;*/
}

.page-node .field-name-field-news-image .field-item {
    /*float: left;*/
}

.footer {
    background: black;
    color: white;
    min-height: 175px;
    height: auto;
}

.navbar-toggle {
    z-index: 200;
    margin-top: 35px;
}

.yandex {
    text-align: center;
}

body {
    position: relative;
}

pre {
    tab-size: 8;
}

@media screen and (max-width: 992px) {
    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        transition: left .4s;
    }

    .side-collapse-container.out {
        left: 200px;
    }

    .side-collapse {
        top: 117px;
        bottom: 0;
        left: 0;
        width: 200px;
        position: fixed;
        overflow: hidden;
        transition: width .4s;
    }

    .side-collapse.in {
        width: 0;
    }

    .pull-left {
        margin-left: 15px;
        color: #1e88e5;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: left;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }
}

.header_right img {
    max-width: 100%;
}

.header_right img:hover {
    opacity: 0.8;
}

.page-arhive #block-system-main .views-row.views-row-odd {
    width: calc(49.999% - 34px);
    margin: 0px 15px 30px 15px;
    /*float: left;*/
    /*min-height: 400px;*/
    display: inline-block;
    vertical-align: top;
    background: white;
    padding: 0;

}

.page-arhive #block-system-main .views-row.views-row-even {
    width: calc(49.999% - 34px);
    margin: 0px 15px 30px 15px;
    /*float: left;*/
    /*min-height: 400px;*/
    display: inline-block;
    vertical-align: top;
    background: white;
    padding: 0;
}

@media (min-width: 0px) and (max-width: 767px) {

    .page-arhive #block-system-main .views-row.views-row-odd {
        width: calc(100% - 30px);
        margin: 0px 15px 30px 15px;
    }

    .page-arhive #block-system-main .views-row.views-row-even {
        width: calc(100% - 30px);
        margin: 0px 15px 30px 15px;
    }

}

.page-arhive #block-system-main .views-row {
    border: 1px solid #ececec;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 1px -2px rgba(0, 0, 0, .2), 0 1px 3px 0 rgba(0, 0, 0, .12);
}

.page-arhive #block-system-main .views-field-title {
    margin: -60px 20px 15px 20px;
}

.page-arhive #block-system-main .views-field-title a {
    color: black;
    font-size: 22px;
}

.page-arhive #block-system-main .views-field-body {
    margin: 0px 20px 15px 20px;
}

.page-arhive #block-system-main .views-field-created {
    position: relative;
    bottom: 80px;
    height: 40px;
    color: white;
    background: rgba(0, 0, 0, 0.7);
    padding: 15px 15px 5px 15px;
}

.page-arhive #block-system-main .views-field-totalcount{
    position: relative;
    bottom: 120px;
    height: 0;
    color: white;
    padding: 0px 15px 10px 15px;
    float: right;
}

.page-arhive #block-system-main .views-field-field-news-tags {
    position: relative;
    bottom: 80px;
    height: 40px;
    color: white;
    background: rgba(0, 0, 0, 0.7);
    padding: 0px 15px 10px 15px;
}

.page-arhive #block-system-main .views-field-field-news-tags a {
    color: white;
}

#dsq-app4 {
    display: none;
}

#back-top {
    bottom: 40px;
}

.embedded-video .player iframe {
    /*height: auto;*/
    /*width: 100%;*/
}

.trg-b-banner-block {
    width: 100% !important;
}

@media screen and (max-width: 500px) {
    .yandex-adaptive {
        width: 320px;
        height: 100px;
    }
}

@media screen and (max-width: 800px) {
    .yandex-adaptive {
        width: 300px;
        height: 250px;
    }
}

@media screen and (max-width: 1024px) {
    .yandex-adaptive {
        width: 336px;
        height: 280px;
    }
}

.page-node .field-name-field-news-tags {
    margin-top: 10px;
}

.page-node .field-name-field-ntags {
    margin-top: 10px;
    margin-bottom: 10px;
}

.page-node .field-name-field-news-tags .field-item {
    float: left;
    margin: 0px 5px 0px 5px;
}

.page-node .field-name-field-ntags .field-item {
    float: left;
    margin: 0px 5px 0px 5px;
}

.page-node .field-name-field-news-tags .field-item a:after {
    content: ",";
}

.page-node .field-name-field-ntags .field-item a:after {
    content: ",";
}

.page-node .field-name-body img {
    max-width: 100% !important;
    height: auto !important;
    margin: 15px 0px 15px 0px;
}

#block-block-69 img:hover{
    opacity: 0.7;
}

#block-block-67{
    /*overflow: hidden;*/
}

#block-block-62{
    /*overflow: hidden;*/
}